View Issue Details

IDProjectCategoryView StatusLast Update
0000136CaseTalk ModelerModel Transformation (GLR)public2012-09-11 15:25
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version7.0.5Fixed in Version7.0.5 
Summary0000136: IGG not saved upon creation
DescriptionPerforming GLR creates the IGG file, and possible requests permission to overwrite any existing file, yet does not save it automatically. It still requires a manual save action.
Additional InformationCreating an IGG file, should actually save the file as well.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-09-10 11:17 BCP Software New Issue
2012-09-10 11:17 BCP Software Status new => assigned
2012-09-10 11:17 BCP Software Assigned To => BCP Software
2012-09-10 13:57 BCP Software Product Version 7.0.5 =>
2012-09-10 13:57 BCP Software Target Version => 7.0.5
2012-09-11 15:25 BCP Software Status assigned => resolved
2012-09-11 15:25 BCP Software Fixed in Version => 7.0.5
2012-09-11 15:25 BCP Software Resolution open => fixed
2016-01-20 12:56 BCP Software Category GLR => Transformation (GLR)
2016-01-20 13:00 BCP Software Category Transformation (GLR) => Model Transformation (GLR)